Există CAS versiune Authenticator pentru WSO2IS 5.8 și mai târziu?

voturi
0

Am nevoie de a utiliza CAS Authenticator pentru WSO2IS 5.8. Nu pot găsi pe site-ul de download orice versiune, care este compatibil cu versiunea 5.8.

Întrebat 24/10/2019 la 12:52
sursa de către utilizator
În alte limbi...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more